uuid: f342206c-537d-4ceb-90aa-45d7cb1b69b5
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - vre2024
_core:
  default_config_hash: TzarKXSEDk5fwQQ13TmXPt3OkqWpTSzOMqdd4A9aaj0
id: vre2024_breadcrumbs
theme: vre2024
region: page_header
weight: -7
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
